# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.1
pkgname = libinfinity
pkgbase = libinfinity
xdata = pkgtype=pkg
pkgver = 0.7.2-4
pkgdesc = A library to build collaborative text editors. Includes the infinoted server
url = https://gobby.github.io/
builddate = 1746155841
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 8532448
arch = armv7h
license = GPL
depend = gnutls
depend = gsasl
depend = glib2
depend = libxml2
depend = gobject-introspection-runtime
optdepend = avahi: zeroconf support
optdepend = gtk3: gtk support
makedepend = gtk-doc
makedepend = gtk3
makedepend = avahi
makedepend = gobject-introspection
